Subject: Indoor Rubber Plant

From: Dane Appalsammy <[email-masked]>
Date: 20 Mar 1995 18:46:45 GMT

I have a rubber plant indoors that has been dropping its lower leaves while   
exploding at the tips (three separate shoots in a fairly large pot).  The   
result is a palm tree looking rubber plant.  I've read that the plant is   
doing this because of lack of light.  I've tried moving it different   
locations including some with as much as 4 hours of bright sun light, but   
the plant still refuses to break this lower leaf dropping habit. 
 
I would like a full plant.  What am I doing wrong?  How should I   
prune/fertilize?  Any suggestions welcome. 
 
Thanks in advance, 
Dane